<?php 
	header('Content-type: text/html; charset=utf-8');
	$path="../../../../../";
	include("".$path."deppo/tools/script/cevir.php");
	$path2="config/"; include("".$path."config/map.php");
	include("".$path."deppo/tools/script/fonksiyon".$ver.".php");
?> 
<html>
<head>
<title>Paratika Return</title>
</head>
<body>
	<?php 
        if(empty($_POST) ) {
//            echo "Post Parameters are empty";
        }
        else foreach ($_POST as $key => $value){
//            echo $key . ": " . $value . "</br>";
        }
		$response = $_POST["responseCode"];
		$ErrMsg = $_POST["errorMsg"];
		if($response == "00"){
			echo "<script>window.location.href=\"".$_GET["burl"]."ok/".$_POST["pgTranId"]."\"</script>";
			//echo "Ödeme Islemi Basarili";
		}else{
			echo "<script>window.location.href=\"".$_GET["burl"]."err/".base64_encode($ErrMsg)."\"</script>";
			//echo "Ödeme Islemi Basarisiz. Hata = ".$ErrMsg;
		}
	?>
</body>
</html>